/*css document重置; 清零;*/
body,ul,ol,li,p,h1,h2,h3,h4,h5,form,table,td,img,div,dl,dt,dd,input{
	margin: 0;
	padding: 0;
}
body{
	font-size: 12px;
}
img{
	border: none;
}
li{
	list-style: none;
}
input,select,textarea{
	outline: none;
	border: none;
	background: none;
}
a{
	text-decoration: none;
	color: #656565;
}
/*清浮动*/
/*.clearfix:after{*/
	/*content: "";display: block;clear: both;*/
/*}*/
/*.clearfix{*/
	/*zoom:1;*/
/*}*/
/*.fl{*/
	/*float: left;*/
/*}*/
/*.fr{*/
	/*float: right;*/
/*}*/

